<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coworcing</title>
    <link rel="stylesheet" href="index.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;500;600&family=Roboto+Condensed&display=swap"
        rel="stylesheet">
</head>
<body>
    <header>
        <div class="header container">
            <nav class="menu">
                <svg width="55" height="40" viewBox="0 0 55 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M44.68 16.8C44.68 15.84 45 14.88 45 13.6C45 6.56002 39.24 0.800018 32.2 0.800018C27.08 0.800018 22.92 3.68002 20.68 7.84002C20.04 7.52002 18.76 7.20002 17.8 7.20002C13.32 7.20002 9.80001 10.72 9.80001 15.2C9.80001 15.84 9.80001 16.48 10.12 16.8C4.36001 17.76 0.200012 22.24 0.200012 28C0.200012 34.08 5.32001 39.2 11.4 39.2H43.4C49.48 39.2 54.6 34.08 54.6 28C54.6 22.24 50.44 17.44 44.68 16.8Z"
                        fill="white" />
                </svg>
                <div class="menu__row">
                    <a class="menu__link" href="#">OVERVIEW</a>
                    <a class="menu__link" href="#">FEATURES</a>
                    <a class="menu__link" href="#">CONTACT</a>
                </div>
            </nav>
            <div class="header__text">
                <h1 class="header__title title">COWORCING</h1>
                <p class="header__subtitle subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius voluptatibus aperiam maiores id, incidunt repellendus mollitia</p>
                <input class="header__button button" type="button" value="Sign Up">
            </div>
        </div>
    </header>
    <main>
        <div class="general-block container">
            <div class="general-block__text">
                <h2 class="general-block__title title">Lorem ipsum dolor sit amet, consectetur</h2>
                <p class="general-block__description description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo maiores accusamus dolorum maxime, quasi quis ab cum voluptatibus quo eveniet qui reprehenderit nesciunt dolor sed porro molestias. A officia et laboriosam, tenetur adipisci ex fugit consequatur quo ab corrupti vel</p>    
                <a href="#" class="general-block__link">Learn More</a>
            </div>
            <img src="./img/general-block__img.png" alt="general-block__img" class="general-block__img">
        </div>
        <div class="features container">
            <h2 class="features__title title">Features</h2>
            <div class="features__card">
                <div class="card">
                    <div class="card__img"></div>
                    <img class="card__img" src="./img/card__img/card__img_1.png" alt="card__img_1">
                    <h3 class="card__title">Supports All Currencies and Cards</h3>
                    <p class="card__description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo maiores accusamus</p>
                    <a href="#" class="card__link">Read More</a>
                </div>
                <div class="card">
                    <img class="card__img" src="./img/card__img/card__img_2.png" alt="card__img_2">
                    <h3 class="card__title">Manage your expenses</h3>
                    <p class="card__description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo maiores accusamus</p>
                    <a href="#" class="card__link">Read More</a>
                </div>
                <div class="card">
                    <img class="card__img" src="./img/card__img/card__img_3.png" alt="card__img_3">
                    <h3 class="card__title">Perfect Software</h3>
                    <p class="card__description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo maiores accusamus</p>
                    <a href="#" class="card__link">Read More</a>
                </div>
            </div>
        </div>
        <div class="general-block container general-block_red-background">
            <div class="general-block__text general-block__text_white">
                <h2 class="general-block__title title">Stay focused on saving money</h2>
                <p class="general-block__description description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis ullam quia cumque, ipsa beatae voluptates dolore accusantium iure consequuntur, rem deleniti repudiandae quae necessitatibus recusandae earum provident alias quo reprehenderit! Itaque qui exercitationem</p>    
            </div>
            <img src="./img/general-block__img.png" alt="general-block__img" class="general-block__img">
        </div>
        <div class="submit container">
            <div class="submit__text">
                <h2 class="submit__title">Contact</h2>
                <p class="submit__description">Questions or concerns? Just fill out the form below and our support team will get back to you within 24 hours</p>
            </div>
            <form action="#" class="submit-form">
                <input class="submit-form__input submit-form__input_small" type="text" name="" id="" placeholder="First Name">
                <input class="submit-form__input submit-form__input_small" type="text" name="" id="" placeholder="Last Name">
                <input class="submit-form__input" type="tel" name="" id="" placeholder="Phone Number">
                <select class="submit-form__select">
                    <option value="1">Select Coworking</option>
                    <option value="2">Select Coworking</option>
                </select>
                <input class="submit-form__button" type="button" value="Submit Now">
            </form>
        </div>
    </main>
</body>
</html>